import { PanelDetailModel } from "./panel-detail";

/**
 * 部件占位模型
 *
 * @export
 * @class PanelCtrlPosModel
 * @extends {PanelDetailModel}
 */
 export class PanelCtrlPosModel extends PanelDetailModel {

    
    constructor(opts: any = {}) {
        super(opts);
    }
}